var map_cfg = {
    "mapWidth": "100%",
    "mapHeight": 400,
    
    "shadowWidth": 2,
    "shadowOpacity": 0.2,
    "shadowColor": "black",
    "shadowX": 0,
    "shadowY": 0,
    
    "iPhoneLink": true,
    "isNewWindow": false,
    
    "zoomEnable": true,
    "zoomEnableControls": true,
    "zoomIgnoreMouseScroll": false,
    "zoomMax": 8,
    "zoomStep": 0.8,
    
    "borderColor": "#ffffff",
    "borderColorOver": "#ffffff",
    "borderOpacity": 0.5,
    
    "nameColor": "#ffffff",
    "nameColorOver": "#ffffff",
    "nameFontSize": "10px",
    "nameFontWeight": "bold",
    
    "nameStroke": true,
    "nameStrokeColor": "#000000",
    "nameStrokeColorOver": "#000000",
    "nameStrokeWidth": 1.5,
    "nameStrokeOpacity": 0.5,
    
    "overDelay": 300,
    "nameAutoSize": false,
    
    "tooltipOnHighlightIn": false,
    "freezeTooltipOnClick": false,
    
    "mapId": "1XVq3c",
    
    "map_data": {
    "st1": {
        "id": 1,
        "name": "Afghanistan",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st2": {
        "id": 2,
        "name": "Åland Islands",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st3": {
        "id": 3,
        "name": "Albania",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st4": {
        "id": 4,
        "name": "Algeria",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st5": {
        "id": 5,
        "name": "American Samoa",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st6": {
        "id": 6,
        "name": "Andorra",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st7": {
        "id": 7,
        "name": "Angola",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st8": {
        "id": 8,
        "name": "Anguilla",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st9": {
        "id": 9,
        "name": "Antarctica",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st10": {
        "id": 10,
        "name": "Antigua and Barbuda",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st11": {
        "id": 11,
        "name": "Argentina",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st12": {
        "id": 12,
        "name": "Armenia",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st13": {
        "id": 13,
        "name": "Aruba",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st14": {
        "id": 14,
        "name": "Australia",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st15": {
        "id": 15,
        "name": "Austria",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st16": {
        "id": 16,
        "name": "Azerbaijan",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st17": {
        "id": 17,
        "name": "Bahamas",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st18": {
        "id": 18,
        "name": "Bahrain",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st19": {
        "id": 19,
        "name": "Bangladesh",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st20": {
        "id": 20,
        "name": "Barbados",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st21": {
        "id": 21,
        "name": "Belarus",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st22": {
        "id": 22,
        "name": "Belgium",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st23": {
        "id": 23,
        "name": "Belize",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st24": {
        "id": 24,
        "name": "Benin",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st25": {
        "id": 25,
        "name": "Bermuda",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st26": {
        "id": 26,
        "name": "Bhutan",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st27": {
        "id": 27,
        "name": "Bolivia",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st28": {
        "id": 28,
        "name": "Bosnia and Herzegovina",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st29": {
        "id": 29,
        "name": "Botswana",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st30": {
        "id": 30,
        "name": "Bouvet Island",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st31": {
        "id": 31,
        "name": "Brazil",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st32": {
        "id": 32,
        "name": "British Indian Ocean Territory",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st33": {
        "id": 33,
        "name": "Brunei Darussalam",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st34": {
        "id": 34,
        "name": "Bulgaria",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st35": {
        "id": 35,
        "name": "Burkina Faso",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st36": {
        "id": 36,
        "name": "Burundi",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st37": {
        "id": 37,
        "name": "Cambodia",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st38": {
        "id": 38,
        "name": "Cameroon",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st39": {
        "id": 39,
        "name": "Canada",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st40": {
        "id": 40,
        "name": "Cape Verde",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st41": {
        "id": 41,
        "name": "Caribbean Netherlands ",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st42": {
        "id": 42,
        "name": "Cayman Islands",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st43": {
        "id": 43,
        "name": "Central African Republic",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st44": {
        "id": 44,
        "name": "Chad",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st45": {
        "id": 45,
        "name": "Chile",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st46": {
        "id": 46,
        "name": "China",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st47": {
        "id": 47,
        "name": "Christmas Island",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st48": {
        "id": 48,
        "name": "Cocos (Keeling) Islands",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st49": {
        "id": 49,
        "name": "Colombia",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st50": {
        "id": 50,
        "name": "Comoros",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st51": {
        "id": 51,
        "name": "Congo",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st52": {
        "id": 52,
        "name": "Congo, DR",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st53": {
        "id": 53,
        "name": "Cook Islands",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st54": {
        "id": 54,
        "name": "Costa Rica",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st55": {
        "id": 55,
        "name": "Côte d'Ivoire",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st56": {
        "id": 56,
        "name": "Croatia",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st57": {
        "id": 57,
        "name": "Cuba",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st58": {
        "id": 58,
        "name": "Curaçao",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st59": {
        "id": 59,
        "name": "Cyprus",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st60": {
        "id": 60,
        "name": "Czech Republic",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st61": {
        "id": 61,
        "name": "Denmark",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st62": {
        "id": 62,
        "name": "Djibouti",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st63": {
        "id": 63,
        "name": "Dominica",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st64": {
        "id": 64,
        "name": "Dominican Republic",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st65": {
        "id": 65,
        "name": "Ecuador",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st66": {
        "id": 66,
        "name": "Egypt",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st67": {
        "id": 67,
        "name": "El Salvador",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st68": {
        "id": 68,
        "name": "Equatorial Guinea",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st69": {
        "id": 69,
        "name": "Eritrea",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st70": {
        "id": 70,
        "name": "Estonia",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st71": {
        "id": 71,
        "name": "Ethiopia",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st72": {
        "id": 72,
        "name": "Falkland Islands",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st73": {
        "id": 73,
        "name": "Faroe Islands",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st74": {
        "id": 74,
        "name": "Fiji",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st75": {
        "id": 75,
        "name": "Finland",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st76": {
        "id": 76,
        "name": "France",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st77": {
        "id": 77,
        "name": "French Guiana",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st78": {
        "id": 78,
        "name": "French Polynesia",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st79": {
        "id": 79,
        "name": "French Southern Territories",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st80": {
        "id": 80,
        "name": "Gabon",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st81": {
        "id": 81,
        "name": "Gambia",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st82": {
        "id": 82,
        "name": "Gaza",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st83": {
        "id": 83,
        "name": "Georgia",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st84": {
        "id": 84,
        "name": "Germany",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st85": {
        "id": 85,
        "name": "Ghana",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st86": {
        "id": 86,
        "name": "Gibraltar",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st87": {
        "id": 87,
        "name": "Greece",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st88": {
        "id": 88,
        "name": "Greenland",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st89": {
        "id": 89,
        "name": "Grenada",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st90": {
        "id": 90,
        "name": "Guadeloupe",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st91": {
        "id": 91,
        "name": "Guam",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st92": {
        "id": 92,
        "name": "Guatemala",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st93": {
        "id": 93,
        "name": "Guernsey",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st94": {
        "id": 94,
        "name": "Guinea",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st95": {
        "id": 95,
        "name": "Guinea-Bissau",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st96": {
        "id": 96,
        "name": "Guyana",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st97": {
        "id": 97,
        "name": "Haiti",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st98": {
        "id": 98,
        "name": "Heard and McDonald Islands",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st99": {
        "id": 99,
        "name": "Honduras",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st100": {
        "id": 100,
        "name": "Hong Kong",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st101": {
        "id": 101,
        "name": "Hungary",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st102": {
        "id": 102,
        "name": "Iceland",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st103": {
        "id": 103,
        "name": "India",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st104": {
        "id": 104,
        "name": "Indonesia",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st105": {
        "id": 105,
        "name": "Iran",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st106": {
        "id": 106,
        "name": "Iraq",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st107": {
        "id": 107,
        "name": "Ireland",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st108": {
        "id": 108,
        "name": "Isle of Man",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st109": {
        "id": 109,
        "name": "Israel",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st110": {
        "id": 110,
        "name": "Italy",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st111": {
        "id": 111,
        "name": "Jamaica",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st112": {
        "id": 112,
        "name": "Japan",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st113": {
        "id": 113,
        "name": "Jersey",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st114": {
        "id": 114,
        "name": "Jordan",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st115": {
        "id": 115,
        "name": "Kazakhstan",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st116": {
        "id": 116,
        "name": "Kenya",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st117": {
        "id": 117,
        "name": "Kiribati",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st118": {
        "id": 118,
        "name": "Kosovo",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st119": {
        "id": 119,
        "name": "Kuwait",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st120": {
        "id": 120,
        "name": "Kyrgyzstan",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st121": {
        "id": 121,
        "name": "Laos",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st122": {
        "id": 122,
        "name": "Latvia",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st123": {
        "id": 123,
        "name": "Lebanon",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st124": {
        "id": 124,
        "name": "Lesotho",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st125": {
        "id": 125,
        "name": "Liberia",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st126": {
        "id": 126,
        "name": "Libya",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st127": {
        "id": 127,
        "name": "Liechtenstein",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st128": {
        "id": 128,
        "name": "Lithuania",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st129": {
        "id": 129,
        "name": "Luxembourg",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st130": {
        "id": 130,
        "name": "Macau",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st131": {
        "id": 131,
        "name": "North Macedonia",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st132": {
        "id": 132,
        "name": "Madagascar",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st133": {
        "id": 133,
        "name": "Malawi",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st134": {
        "id": 134,
        "name": "Malaysia",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st135": {
        "id": 135,
        "name": "Maldives",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st136": {
        "id": 136,
        "name": "Mali",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st137": {
        "id": 137,
        "name": "Malta",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st138": {
        "id": 138,
        "name": "Marshall Islands",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st139": {
        "id": 139,
        "name": "Martinique",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st140": {
        "id": 140,
        "name": "Mauritania",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st141": {
        "id": 141,
        "name": "Mauritius",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st142": {
        "id": 142,
        "name": "Mayotte",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st143": {
        "id": 143,
        "name": "Mexico",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st144": {
        "id": 144,
        "name": "Micronesia",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st145": {
        "id": 145,
        "name": "Moldova",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st146": {
        "id": 146,
        "name": "Monaco",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st147": {
        "id": 147,
        "name": "Mongolia",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st148": {
        "id": 148,
        "name": "Montenegro",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st149": {
        "id": 149,
        "name": "Montserrat",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st150": {
        "id": 150,
        "name": "Morocco",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st151": {
        "id": 151,
        "name": "Mozambique",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st152": {
        "id": 152,
        "name": "Myanmar",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st153": {
        "id": 153,
        "name": "Namibia",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st154": {
        "id": 154,
        "name": "Nauru",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st155": {
        "id": 155,
        "name": "Nepal",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st156": {
        "id": 156,
        "name": "New Caledonia",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st157": {
        "id": 157,
        "name": "New Zealand",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st158": {
        "id": 158,
        "name": "Nicaragua",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st159": {
        "id": 159,
        "name": "Niger",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st160": {
        "id": 160,
        "name": "Nigeria",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st161": {
        "id": 161,
        "name": "Niue",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st162": {
        "id": 162,
        "name": "Norfolk Island",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st163": {
        "id": 163,
        "name": "North Korea",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st164": {
        "id": 164,
        "name": "Northern Mariana Islands",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st165": {
        "id": 165,
        "name": "Norway",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st166": {
        "id": 166,
        "name": "Oman",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st167": {
        "id": 167,
        "name": "Pakistan",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st168": {
        "id": 168,
        "name": "Palau",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st169": {
        "id": 169,
        "name": "Palestine",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st170": {
        "id": 170,
        "name": "Panama",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st171": {
        "id": 171,
        "name": "Papua New Guinea",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st172": {
        "id": 172,
        "name": "Paraguay",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st173": {
        "id": 173,
        "name": "Peru",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st174": {
        "id": 174,
        "name": "Philippines",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st175": {
        "id": 175,
        "name": "Pitcairn",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st176": {
        "id": 176,
        "name": "Poland",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st177": {
        "id": 177,
        "name": "Portugal",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st178": {
        "id": 178,
        "name": "Puerto Rico",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st179": {
        "id": 179,
        "name": "Qatar",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st180": {
        "id": 180,
        "name": "Réunion",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st181": {
        "id": 181,
        "name": "Romania",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st182": {
        "id": 182,
        "name": "Russian Federation",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st183": {
        "id": 183,
        "name": "Rwanda",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st184": {
        "id": 184,
        "name": "Saint Barthélemy",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st185": {
        "id": 185,
        "name": "Saint Helena",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st186": {
        "id": 186,
        "name": "Saint Kitts and Nevis",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st187": {
        "id": 187,
        "name": "Saint Lucia",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st188": {
        "id": 188,
        "name": "Saint Vincent and the Grenadines",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st189": {
        "id": 189,
        "name": "Saint-Martin (France)",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st190": {
        "id": 190,
        "name": "Samoa",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st191": {
        "id": 191,
        "name": "San Marino",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st192": {
        "id": 192,
        "name": "Sao Tome and Principe",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st193": {
        "id": 193,
        "name": "Saudi Arabia",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st194": {
        "id": 194,
        "name": "Senegal",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st195": {
        "id": 195,
        "name": "Serbia",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st196": {
        "id": 196,
        "name": "Seychelles",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st197": {
        "id": 197,
        "name": "Sierra Leone",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st198": {
        "id": 198,
        "name": "Singapore",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st199": {
        "id": 199,
        "name": "Sint Maarten (Dutch part)",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st200": {
        "id": 200,
        "name": "Slovakia",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st201": {
        "id": 201,
        "name": "Slovenia",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st202": {
        "id": 202,
        "name": "Solomon Islands",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st203": {
        "id": 203,
        "name": "Somalia",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st204": {
        "id": 204,
        "name": "South Africa",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st205": {
        "id": 205,
        "name": "South Georgia and the South Sandwich Islands",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st206": {
        "id": 206,
        "name": "South Korea",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st207": {
        "id": 207,
        "name": "South Sudan",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st208": {
        "id": 208,
        "name": "Spain",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st209": {
        "id": 209,
        "name": "Sri Lanka",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st210": {
        "id": 210,
        "name": "St. Pierre and Miquelon",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st211": {
        "id": 211,
        "name": "Sudan",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st212": {
        "id": 212,
        "name": "Suriname",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st213": {
        "id": 213,
        "name": "Svalbard and Jan Mayen Islands",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st214": {
        "id": 214,
        "name": "Eswatini",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st215": {
        "id": 215,
        "name": "Sweden",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st216": {
        "id": 216,
        "name": "Switzerland",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st217": {
        "id": 217,
        "name": "Syria",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st218": {
        "id": 218,
        "name": "Taiwan",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st219": {
        "id": 219,
        "name": "Tajikistan",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st220": {
        "id": 220,
        "name": "Tanzania",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st221": {
        "id": 221,
        "name": "Thailand",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st222": {
        "id": 222,
        "name": "The Netherlands",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st223": {
        "id": 223,
        "name": "Timor-Leste",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st224": {
        "id": 224,
        "name": "Togo",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st225": {
        "id": 225,
        "name": "Tokelau",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st226": {
        "id": 226,
        "name": "Tonga",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st227": {
        "id": 227,
        "name": "Trinidad and Tobago",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st228": {
        "id": 228,
        "name": "Tunisia",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st229": {
        "id": 229,
        "name": "Turkey",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st230": {
        "id": 230,
        "name": "Turkmenistan",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st231": {
        "id": 231,
        "name": "Turks and Caicos Islands",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st232": {
        "id": 232,
        "name": "Tuvalu",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st233": {
        "id": 233,
        "name": "Uganda",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st234": {
        "id": 234,
        "name": "Ukraine",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st235": {
        "id": 235,
        "name": "United Arab Emirates",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st236": {
        "id": 236,
        "name": "United Kingdom",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st237": {
        "id": 237,
        "name": "United States",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st238": {
        "id": 238,
        "name": "United States Minor Outlying Islands",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st239": {
        "id": 239,
        "name": "Uruguay",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st240": {
        "id": 240,
        "name": "Uzbekistan",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st241": {
        "id": 241,
        "name": "Vanuatu",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st242": {
        "id": 242,
        "name": "Vatican",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st243": {
        "id": 243,
        "name": "Venezuela",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st244": {
        "id": 244,
        "name": "Vietnam",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st245": {
        "id": 245,
        "name": "Virgin Islands (British)",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st246": {
        "id": 246,
        "name": "Virgin Islands (U.S.)",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st247": {
        "id": 247,
        "name": "Wallis and Futuna Islands",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st248": {
        "id": 248,
        "name": "Western Sahara",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st249": {
        "id": 249,
        "name": "Yemen",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st250": {
        "id": 250,
        "name": "Zambia",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st251": {
        "id": 251,
        "name": "Zimbabwe",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    }
}
}
;